Subject: Re: [PATCH] flexcan: disable bus error interrupts for the i.MX28

From: Hui Wang <[email-masked]>
Date: Sat, 29 Sep 2012 14:00:05 +0800

Wolfgang Grandegger wrote:
> Due to a bug in most Flexcan cores, the bus error interrupt needs
> to be enabled. Otherwise we don't get any error warning or passive
> interrupts. This is _not_ necessay for the i.MX28 and this patch
>   
s/necessay/necessary/

Other looks fine to me.  Reviewed-by:  Hui Wang <[email-masked]>